/* MENU */
.kbench_menu {
	background-image:url(../images/bgmenu.gif); height : 36px	
}

.kbench_menu .sub {
	font-size:14px;
}

.kbench_menu A:link {
	font-size:12px;
	color: #ffffff;
}
.kbench_menu A:visited { 
	font-size:12px;
	color: #ffffff;
}
.kbench_menu A:hover { 
	font-size:12px;
	color: #ffffff;
}

/* MENU END */

tbody {
  border-top: none !important;
}

.k_notice01 {
font-size: 12px;  
COLOR: #4c4c4c;
font-weight:bold;
}
.k_notice02 {
font-size: 12px;  
COLOR: #f58220;
font-weight:bold;
}


/*±Û¾²±â ÆäÀÌÁö ÅØ½ºÆ®¾ç½Ä Disaable */

.wysiwyg-toggle-wrapper { display:none; } 


/*´Ù¿î·Îµå¼ö ¼û±è */
.form-item.form-type-textfield.form-item-field-download-count-und-0-value { display:none; }

#sidebanner
{
	position: absolute;
	left: -190px;
	width: 160px;
}

td.maintext12 div { font-size:15px; line-height:22px; padding:15 15 15 15; } 
td.maintext12 { font-size:15px; line-height:22px; padding:15 15 15 15; } 